lang.podcast_subscribe.title = Subscribe to this Podcast
lang.podcast_subscribe.close = Close this Window

lang.podcast_subscribe.rss_url_heading <<EOM 
                                             Copy the complete URL in the box below into your preferred podcasting
                                             software (e.g. <a href="http://www.apple.com/itunes/">iTunes</a>,
                                             <a href="http://juicereceiver.sourceforge.net/index.php">Juice</a>.)
                                             You will automatically receive audio files posted to this classroom's
                                             Podcasts module.
EOM
                                                       
lang.podcast_subscribe.view_source_link = View the RSS source

